/* B) */

@charset "UTF-8";

* {
	margin: 0px;
	padding: 0px;
	}

body {
	margin: 0 auto;
	background-color:#ccc;
	height: auto !important; /* real browsers */
	height: 100%; /* IE6: treaded as min-height*/
	min-height: 100%; /* real browsers */
	color: #3D3A3A;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}


H1,H2,H3,H4,H5,H6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #3D3A3A;
	}

H1 {
	font-weight:bold;
	font-size:21px;
	color:#3c566f;
	margin-bottom:6px;
	text-transform:uppercase;
	}

H2 {
	font-weight:bold;
	text-transform:uppercase;
	font-size:16px;
	color:#3c566f;
	margin-top:20px;
	margin-bottom:0.2em;
	}

H3 {
	font-size:13px;
	font-weight:600;
	margin-top:20px;
	color:#4f6d83;
}

H6 {

}

p {
	padding: 0.6em 0px;
	color:#3D3A3A;
	line-height:1.7em;
	margin-bottom:0em;
	}
	
a {
	color:#3c566f;
	text-decoration:none;
	font-weight:bold;
	}

#wrapper {
	width: 100%;
	height:100%;
	}

#header {
	height: 230px;
	width:100%;
	padding:0;
	margin:0;
	background: url(../images/bg.jpg) repeat-x top left;
	}

#headerbottom {
	width:100%;
	padding:0;
	margin:0;
	
	}

#headercontent {
	width:962px;
	height: 230px;
	margin: 0 auto;
	background: url(../images/banner.jpg) no-repeat top left;
	}

#headerlogos {
	position:absolute;
	width:950px;
	height:120px;
	padding-left:30px;
	}
	
#headerlogos h1 {
	font-size:14px;
	width:260px;
	margin: 120px 0 0 172px;
	color: #152436;
	text-transform:none;
	}

#main {
	margin: 0 auto;
	width:967px;

	}

.maincontent_wrapper {
	padding-left:5px;

	width:7px;
	}

.maincontent {
	width: 871px;
	margin-left:4px;
	padding:30px 40px 30px 40px;
	min-height: 370px;
	background:#FFFFFF;
	}

#footer {
	margin-bottom:2em;
	width:100%;
	}

#footercontent {
    background: #eee none repeat scroll 0 0;
    height: 15px;
    margin: 0 auto;
    padding: 10px 35px;
    width: 882px;
}

#footercontent a {
	color:#3D3A3A;
	}

.leftcol {
	width:590px;
	float:left;
	}
	
.rightcol {
	width:258px;
	float:right;
	margin:30px 0 0 0;
	}

.rightcol ul {
	border-left:2px solid #0d1a28;
	list-style:none;
	margin-top:15px;
	}

.rightcol ul li {
	margin:0.5em 0 0.5em 15px;
	}

.rightcol h2 {
	margin-top:0px;

	}

.rightcol p {
	margin-top:0px;
	}
	
.fix {
	position:fixed;
	margin:0;
	width:257px;
	padding:0;
	border:none;
	}

.formtable {
	border-spacing:5px 10px;
	}

.formtable td {
	border-top:1px solid #DDDDDD;
	border-right:1px solid #DDDDDD;
	border-bottom:1px solid #CCCCCC;
	border-left:1px solid #DDDDDD;
	padding-left:5px;
	padding-top:3px;
	padding-bottom:3px;
	}

.formtable input {
	border-color:#FFFFFF;
	border:none;
	background:#FFFFFF;
	}
	
.formtable input[type="text"] {
	width:300px;
	}
	
.formtable input[type="submit"] {
	margin-left: 0px;
	background:#3c566f;
	color:#fff;
	cursor:pointer;
	border-top:1px solid #DDDDDD;
	border-right:1px solid #DDDDDD;
	border-bottom:1px solid #CCCCCC;
	border-left:1px solid #DDDDDD;
	padding:2px 6px;
	}

.formtable input[type="submit"]:hover {
	background:#abb8c3;
	color:#FFFFFF;
}

.formtable select {
	border:none;
	color:#616161;
	background:#FFFFFF;
}
	
.formtable textarea {
	border-color:#FFFFFF;
	border:none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}

.error {
	color:#CC0000;
}

.smallprint {
    color:#3D3A3A;
	font-size: 0.8em;
	display:inline-block;
}
.larger {
	font-size:14px;
	color:#3D3A3A;
	line-height:1.5em;
	font-style:italic;
}

.logos {
	width:160px;
	}

.logos img {
	margin-bottom:30px;
	}

.indent {
	padding-left:15px;
	}

.zoomable {
	position:absolute;
	padding-left:50px;
	}

ul {
	list-style-image:none;
	list-style-position:outside;
	}

li {
	line-height:1.5em;
	}

.leftcol ul li {
	padding-left:5px;
	margin-left:20px;
	}

li a {
	text-decoration:none;
	cursor:pointer;
	}

div.right {
 	float:right;
	}

a img {
	border:none;
	}

.mainmenu {
	padding:195px 0px 0px 32px;
	width:918px;
	}

.mainmenu ul {
		padding:0;
		margin:0;
		}
		
.mainmenu li {
		padding:0;
		margin:0;
		float:left;
		list-style-image:none;
		list-style-position:outside;
		list-style-type:none;
		border-right:1px solid #333333;
		}
		
.mainmenu ul li a{
		color:#ffffff;
		font-size:14px;
		padding:1px 14px;
		text-decoration:none;
		text-transform:uppercase;
		}
	
.mainmenu ul li a:hover{
		text-decoration:none;

		}
		
.mainmenu ul li a.active {
	color:#152436; 
	font-weight:600;
	}

#firedesignlink {
	margin-left:350px;
	}
	
.notification_error {
 display:block;
 line-height:1.5em;
 color:#880000;
 }
 
 .notification_ok {
 	font-size:1em;
	color:#999999;
	}
	
span {
 color:#880000;
 
 }
	